/*Ñòèëè øðèôòîâ*/
@font-face {
	font-family: 'story';
	src: url('story.eot');
	src: url(../../:/default.htm) format('no404'), url('story.eot@#iefix') format('embedded-opentype'), url('story.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'minion';
	src: url('MinionPro-Regularr.eot');
	src: url(../../:/default.htm) format('no404'), url('MinionPro-Regular.eot@#iefix') format('embedded-opentype'), url('MinionPro-Regular.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'minion bold';
	src: url('MinionPro-Bold.eot');
	src: url(../../:/default.htm) format('no404'), url('MinionPro-Bold.eot@#iefix') format('embedded-opentype'), url('MinionPro-Bold.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'rouble';
	src: url('rouble.eot');
	src: url(../../:/default.htm) format('no404'), url('rouble.eot@#iefix') format('embedded-opentype'), url('rouble.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}